| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::MetadataStatusBar Class Reference
Inheritance diagram for Digikam::MetadataStatusBar:

## Public Slots
void | slotAddedProgressItem (ProgressItem *item)
void | slotCompletedProgressItem (ProgressItem *item)
void | slotSetPendingItems (int number)
void | slotSettingsChanged ()

## Public Member Functions
| MetadataStatusBar (QWidget *const parent)